@charset "UTF-8";
body
	{
	letter-spacing: 1px;
	font-weight: 300;
	color: #4c4c4c;
	font-family: 'Noto Sans JP', sans-serif;
	overflow-x: hidden;
	}
header, nav, footer{
	line-height: unset;
}
.top_sl
	{
	width: 1000px;
	margin: 0 auto 80px;
	}

/*
.slick-slide img{
	width: 100%;
}
*/
.index{
	width: 1000px;
	margin: 0px auto;
}
.index h2{
	text-align: center;
	font-size: 36px;
	margin: 0 0 60px;
	line-height: 1.8;
	font-weight: 400;
	color: #222222;
}
.index h2 span{
	font-weight: 400;
	display: block;
	font-size: 20px;
}
.index .info{
	margin: 0 0 30px;
	border: 1px solid #404040;
	display: flex;
	align-items: center;
}
.index .info img{
	width: 330px;
}
.index .info p{
	margin: 0 30px 0 30px;
	padding: 1rem 0;
	font-size: 24px;
	font-weight: bold;
	color: #4c4c4c;
}
.index .info p strong{
	margin: 0 0 10px;
	font-size: 30px;
	color: #ff8500;
	display: block;
}
.index .about ul{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.index .about .about_tag{
	gap: 8px;
	margin: 0 0 20px;
	justify-content: flex-start;
}
.index .about .about_tag li{
	width: auto;
	padding: 3px 4px;
	background: #ebebeb;
	font-size: 18px;
	font-weight: 500;
	color: #474747;
}
.index .about ul p{
	font-size: 18px;
	margin: 0 0 20px;
	line-height: 1.5em;
	color: #141414;
	font-weight: 500;
}
.index .about ul em{
	font-size: 40px;
	margin: auto 0 0;
	font-style: normal;
	font-weight: bold;
	color: #251603;
	text-align: right;
	display: block;
}
.index .about ul em small{
	font-size: .6em;
}
.index .about .large{
	width: 502px;
}
.index .about > ul > li{
	width: 49%;
	display: flex;
	flex-direction: column;
}
.index .about > ul > li:first-child{
	width: 100%;
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #e3e3e3;
}
.index .about > ul > li img{
	width: 100%;
	margin: 0 0 10px;
}

.index section + section{
	margin: 80px 0 0;
}


.index_ranking ul{
	margin: 50px 0px 0px 0px;
	display: flex;
	justify-content: space-between;
	flex-wrap:wrap;
}

.index_ranking ul li{
	width: 190px;
}

.index_ranking ul li a{
	color: #222222;
	text-align: center;
	display: block;
}

.index_ranking ul li a img{
	width: 100%;
	margin: 20px 0px 10px 0px;
}

.index_ranking ul li span{
	font-size: 20px;
	font-weight: 400;
	text-align: center;
	display: block;
	position: relative;
}

.index_ranking ul li span::after{
	width: 30px;
	height: 2px;
	content: "";
	display: block;
	background-color: #e4c131;
	position: absolute;
	bottom: -5px;
	left: 50%;
	transform: translateX(-50%);
}
.index_ranking ul li a p{
	line-height: 1.4;
	font-size: 12px;
}

.role_wrap{
	margin: 50px 0px 0;
	padding: 50px 100px 100px 100px;
	background-color: #f1f1f1;
}


.index_osusume_role{
	margin-top: 50px;
}

.index_osusume_role h3{
	margin-top: 40px;
	font-size: 26px;
	font-weight: 400;
	color: #60382b;
	text-align: center;
	position: relative;
}

.index_osusume_role h3::after{
	width: 120px;
	height: 2px;
	content: "";
	display: block;
	background-color: #60382b;
	position: absolute;
	bottom: -10px;
	left: 50%;
	transform: translateX(-50%);
}

.index_osusume_role ul{
	margin: 50px 0px 50px 0px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.index_osusume_role .other_link{
	margin-bottom: 20px;
}


.index_osusume_role ul li{
	width: 24%;
	background-color: #fff;
	margin-bottom: 20px;
	border: 1px solid #c8c8c8;
}

.index_osusume_role ul li img{
	width: 100%;
}

.index_osusume_role ul li a{
	color: #222222;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

.index_osusume_role ul li a p{
	width: 96%;
	padding: 10px 2%;
	line-height: 1.2;
	font-size: 12px;
}

.index_osusume_role ul li a p span{
	display: block;
	margin-top: 5px;
	color: #e61111;
}

.index_osusume_role ul li a p em{
	margin-top: 5px;
	padding-top: 5px;
	font-style: normal;
	display: block;
	border-top: 1px solid #cfcfcf;
}

.index_osusume_role ul li a p em small{
	margin-right: 2px;
	color: #fff;
	padding: 2px;
	background-color: #595959;
}

.index_osusume_role .other_link2 a p{
	font-size: 13px;
}

.index_osusume_role .rorle_link{
	width: 60%;
	margin: 0px auto 100px auto;
	border: 1px solid #808080;
	background-color: #fff;
}

.index_osusume_role .rorle_link a{
	text-align: center;
	padding: 10px;
	color: #222222;
	display: block;
	position: relative;
}

.index_osusume_role .rorle_link a::before{
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 50px;
	width: 8px;
	height: 1px;
	background: #666;
}

.index_osusume_role .rorle_link a::after{
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	right: 50px;
	width: 5px;
	height: 5px;
	border: 1px solid;
	border-color: transparent transparent #666 #666;
	transform: translateY(-50%) rotate(-135deg);
}

.index_function{
	margin-top: 50px;
}

.index_function ul{
	gap: 60px 0;
	display: flex;
	flex-wrap:wrap;
	justify-content: space-between;
}

.index_function ul li{
	width: 32%;
}

.index_function ul:after{
	content: "";
	width: 32%;
}

.index_function ul li img{
	width: 100%;
}

.index_function ul li:nth-child(3){
	margin-right: 0;
}

.index_function ul li h3{
	margin-bottom: 10px;
	font-size: 16px;
	padding-left: 10px;
	border-left: 5px solid #535353;
}

.index_function ul li p{
	margin: 10px 0px 20px 0px;
	line-height: 1.4;
	font-size: 14px;
}
.index_function ul li p{
	color: #111;
}

.index_function ul li .function_link{
	width: 90px;
	margin: 0px auto;
	padding: 5px 10px 5px 5px;
	text-align: center;
	font-size: 12px;
	display: block;
	color: #333;
	border: 1px solid #808080;
	position: relative;
	background-color: #fff;
}

.index_function ul li .function_link::before{
	content: "";
	display: block;
	position: absolute;
	top: 12px;
	right: 18px;
	width: 8px;
	height: 1px;
	background: #666;
}

.index_function ul li .function_link::after{
	content: "";
	display: block;
	position: absolute;
	top: 10px;
	left: 64px;
	width: 5px;
	height: 5px;
	border: 1px solid;
	border-color: transparent transparent #666 #666;
	transform: rotate(-135deg);
}

.index_style{
	margin-top: 100px;
}

.index_style ul{
	gap: 60px 0;
	display: flex;
	flex-wrap:wrap;
	justify-content: space-between;
}

.index_style ul li{
	width: 32%;
}

.index_style ul li img{
	width: 100%;
}

.index_style ul li a{
	color: #333;
	display: block;
}

.index_style ul li:nth-child(3){
	margin-right: 0;
}

.index_style ul li:nth-child(6){
	margin-right: 0;
}

.index_style ul li h3{
	text-align: center;
	font-size: 16px;
}

.index_color{
	margin-top: 100px;
}

.index_color ul{
	gap: 60px 0;
	display: flex;
	flex-wrap:wrap;
	justify-content: space-between;
}

.index_color ul img{
	width: 80%;
}

.index_color ul li{
	width: 32%;
	text-align: center;
}

.index_color ul li a{
	color: #333;
	display: block;
	font-size: 14px;
}

.index_design{
	margin-top: 100px;
}

.index_design h3{
	margin-top: 40px;
	font-size: 20px;

	font-weight: 400;
	color: #60382b;
	text-align: center;
	position: relative;
}

.index_design h3::after{
	width: 120px;
	height: 2px;
	content: "";
	display: block;
	background-color: #60382b;
	position: absolute;
	bottom: -10px;
	left: 50%;
	transform: translateX(-50%);
}

.index_design ul,
.index_design .first{
	margin: 50px 0px 0 0px;
	display: flex;
	gap: 100px 0;
	justify-content: space-between;
	flex-wrap: wrap;
}

.index_design ul li,
.index_design .first > a,
.index_design .first > span{
	width: 48%;
	font-size: 14px;
	line-height: 1.4;
	text-align: left;
}

.index_design ul li img{
	width: 100%;
}

.index_design .first img{
	width: 50%;
	display: inline;
}
.index_design ul li a,
.index_design .first > span a{
	color: #111;
}
.index_design .first{
	display: block !important;
}

.index_design .first > a{
	width: 100%;
	text-align: center;
	display: flex;
	flex-wrap: wrap;
	color: #111;
}

.index_design .first > a span{
	margin: 10px 0px 0px 0px;
	display: block;
}


.index_design ul li span{
	width: 80%;
	margin: 20px auto 0 auto;
	display: block;
	border: 1px solid #808080;
	background-color: #fff;
}

.index_design .first > span{
	width: 40%;
	margin: 20px auto 100px auto;
	display: block;
	border: 1px solid #808080;
	background-color: #fff;
}

.index_design ul li span a,
.index_design .first > span a{
	text-align: center;
	padding: 10px;
	color: #222222;
	display: block;
	position: relative;
}

.index_design ul li span a::before,
.index_design .first > span a::before{
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	right: 20px;
	width: 8px;
	height: 1px;
	background: #666;
}

.index_design ul li span a::after,
.index_design .first > span a::after{
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	right: 20px;
	width: 5px;
	height: 5px;
	border: 1px solid;
	border-color: transparent transparent #666 #666;
	transform: translateY(-50%) rotate(-135deg);
}

.index_design .first > span a::before{
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 60px;
	width: 8px;
	height: 1px;
	background: #666;
}

.index_design .first > span a::after{
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	right: 60px;
	width: 5px;
	height: 5px;
	border: 1px solid;
	border-color: transparent transparent #666 #666;
	transform: translateY(-50%) rotate(-135deg);
}

.index_design h4{
	margin-bottom: 30px;
	font-size: 18px;
	font-weight: 400;
	color: #60382b;
	text-align: center;
	position: relative;
}

.index_design h4::after{
	width: 120px;
	height: 2px;
	content: "";
	display: block;
	background-color: #60382b;
	position: absolute;
	bottom: -10px;
	left: 50%;
	transform: translateX(-50%);
}

.plane_shade{
	margin-top: 100px;
	background-color: #f1f1f1;
	padding: 50px 80px;
}

.plane_shade h3{
	margin: 30px 0px;
	font-size: 26px;
	font-weight: 400;
	color: #60382b;
	text-align: center;
	position: relative;
}

.plane_shade h3::after{
	width: 120px;
	height: 2px;
	content: "";
	display: block;
	background-color: #60382b;
	position: absolute;
	bottom: -10px;
	left: 50%;
	transform: translateX(-50%);
}

.plane_01{
	width: 730px;
	margin: 0px auto;
	display: flex;
	justify-content: space-between;
	flex-wrap:wrap;
}

.plane_01 li a{
	color: #000;
	text-decoration: none;
}

.plane_01 li{
	margin-bottom: 20px;
}

.plane_01 .top_txt{
	display: flex;
	justify-content: space-between;
	padding: 0px 10px 0px 10px;
	background-color: #fff;
}

.plane_01 .top_txt p:first-child{
	font-size: 30px;
	font-weight: 400;
}

.plane_01 .top_txt p:last-child{
	padding-top: 10px;
}

.plane_01 .top_txt:last-child{
	padding-top: 10px;
}

.plane_01 .top_txt:last-child{
	padding-bottom: 10px;
	align-items: flex-end;
}

.plane_01 .top_txt:last-child p{
	font-size: 20px;
}

.plane_01 .top_txt img{
	width: 80%;
}

.plane_01 li:first-child div{
	width: 100%;
	margin-top: 0;
}

.plane_01 li:first-child a{
	color: #000;
}

.plane_01 li:first-child  div p span{
	display: inline;
	letter-spacing: 1px;
}

.plane_01 li div{
	width: 90%;
	position: relative;
	z-index: 96;
	margin: -30px auto 0px auto;
}

.plane_01 li a{
	display: block;
	color: #fff;
	text-align: center;
}

.plane_01 li div p{
	font-size: 20px;
}

.plane_01 li div p span{
	margin-top: 5px;
	font-size: 10px;
	letter-spacing: 8px;
	display: block;
}

.plane_01 li div .price{
	margin-top: 10px;
}

.plane_01 li div .price span{
	display: inline;
	letter-spacing: 1px;
}

.plane_01 li:nth-child(2) div{
	padding: 30px 0px;
	background-color: #bb9a95;
}

.plane_01 li:nth-child(3) div{
	padding: 30px 0px;
	background-color: #757d94;
}

.plane_01 li:nth-child(4) div{
	padding: 30px 0px;
	background-color: #b7907f;
}

.plane_01 li:nth-child(5) div{
	padding: 30px 0px;
	background-color: #799183;
}


.plane_02{
	width: 730px;
	margin: 0px auto;
	display: flex;
	justify-content: space-between;
	flex-wrap:wrap;
}

.plane_02 li a{
	color: #000;
	text-decoration: none;
}

.plane_02 li{
	width: 32%;
	margin-bottom: 20px;
	text-align: center;
	background-color: #fff;
}

.plane_02 li a{
	padding: 20px 0;
	display: block;
	font-size: 20px;
}

.plane_02 li img{
	width: 20%;
}

.plane_02 li a p{
	margin-top: 10px;
}


.plane_03{
	width: 730px;
	margin: 0px auto;
	display: flex;
	justify-content: space-between;
	flex-wrap:wrap;
}

.plane_03 li{
	width: 32%;
	margin-bottom: 20px;
}

.plane_03 li a{
	color: #000;
	display: block;
	text-decoration: none;
	background-color: #fff;
	text-align: center;
}

.plane_03 li span{
	font-size: 20px;
	padding: 20px 0px;
	display: block;
}

.plane_03 li span small{
	display: block;
	font-size: 14px;
	margin-top: 10px;
}


.bottom_bnr ul{
	margin-top: 50px;
	display: flex;
	justify-content: space-between;
	flex-wrap:wrap;
}

.bottom_bnr ul li{
	margin-bottom: 20px;
}

.index_oyakudachi{
	margin-top: 100px;
}

.index_oyakudachi h3{
	margin-top: 40px;
	font-size: 26px;
	font-weight: 400;
	color: #60382b;
	text-align: center;
	position: relative;
}

.index_oyakudachi h3::after{
	width: 120px;
	height: 2px;
	content: "";
	display: block;
	background-color: #60382b;
	position: absolute;
	bottom: -10px;
	left: 44%;
}

.index_oyakudachi ul{
	margin: 50px 0px 100px 0px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.index_oyakudachi ul li{
	width: 49%;
	margin-bottom: 20px;
}

.index_oyakudachi ul li img{
	width: 100%;
}

.index_oyakudachi ul li:last-child{
	width: 100%;
}

@media screen and (max-width:1000px) {

	.top_sl{
		width: 96%;
	}
	.index{
		width: 96%;
	}
	.index .about ul{
		flex-wrap: wrap;
		gap: 8px 1%;
	}
	.index .about > ul > li{
		width: 49.5%;
	}
	.index .about .large{
		width: 100%;
	}
	.index .info p strong{
		font-size: 2.8vw;
	}
	.index .info img{
		width: 32%;
	}
	.index .info p{
		margin: 0 3vw;
		font-size: 2.2vw;
	}
	.index_ranking ul li{
		width: 19%;
	}
	.role_wrap{
		padding: 50px 6vw 100px 6vw;
	}
	.index_design ul li span{
		width: 90%;
	}
	.index_design ul li span a, .index_design .first > span a{
		letter-spacing: 0;
	}
	.index_function ul li h3{
		font-size: max(12px,1.6vw);
	}
	.index_design h3{
		font-size: max(12px,1.6vw);
	}
	.index_design .first > a span{
		font-size: max(12px,1.6vw);
		letter-spacing: 0;
	}
	.index_design h4{
		font-size: max(14px,1.8vw);
	}
	.index_design ul li a, .index_design .first > span a{
		font-size: max(12px,1.6vw);
	}
	.plane_01{
		width: 100%;
	}
	.plane_01 li img{
		width: 100%;
	}
	.plane_01 li{
		width: 48%;
	}
	.plane_01 li:first-child{
		width: 100%;
	}
	.plane_02{
		width: 100%;
	}
	.plane_02 li a p{
		font-size: max(16px,1.8vw);
	}
	.plane_03{
		width: 100%;
	}
	.plane_03 li img{
		width: 100%;
	}
	.plane_03 li span{
		font-size: max(18px,2vw);
	}
	.bottom_bnr ul li{
		width: 49%;
	}
	.bottom_bnr ul li img{
		width: 100%;
	}
}

@media screen and (max-width:768px) {

	.top_sl{
		width: 100%;
		overflow: hidden;
		margin: 0 auto 10vw;
	}
	.top_sl .slick-dots{
		top: 30vw;
		bottom: auto;
	}
	.top_sl .slick-dots li{
		width: 10px;
		height: 10px;
		margin: 0 2px;
	}
	.top_sl .slick-dots li button:before{
		font-size: 24px;
	}

	.index h2{
		margin: 0 0 10vw;
		font-size: 4.6vw;
	}
	.index h2 span{
		font-size: 4vw;
	}

	.index .info{
		margin: 0 0 8vw;
		display: block;
	}
	.index .info img{
	display: none;
		margin: 0 0 3vw;
	}
	.index .info p strong{
		font-size: 4vw;
		margin-top: 1rem;
	}
	.index .info p{
		font-size: 4vw;
		margin: 0;
	padding: 1rem;
	}

	.index .info p span
{
display: none;
}
	.index .about ul{
		gap: 1vw 1%;
	}
	.index .about > ul > li{
		width: 100%;
		margin: 0;
	}
	.index .about > ul > li + li{
		margin: 10vw 0 0;
	}
	.index .about .about_tag{
		margin: 0 0 3vw;
	}
	.index .about ul p{
		font-size: 3.6vw;
		margin: 0 0 3vw;
	}
	.index .about ul em{
		font-size: 8vw;
	}
	.index .about > ul > li:first-child{
		margin: 0;
		padding: 0;
		border: none;
	}
	.index .about .about_tag li{
		font-size: 3.6vw;
	}
	.index section + section{
		margin: 16vw 0 0;
	}
	.index_ranking ul{
		margin: 10vw 0 0;
		gap: 4vw 0;
	}
	.index_ranking ul li{
		width: 48%;
	}
	.index_ranking ul li a p{
		font-size: max(12px,2.6vw);
	}
	.role_wrap{
		margin: 10vw 0px 0;
		padding: 10vw 4vw 20vw 4vw;
	}
	.index_osusume_role{
		margin-top: 10vw;
	}
	.index_osusume_role h3{
		font-size: 4vw;
		margin-top: 8vw;
	}
	.index_osusume_role .other_link{
		margin: 8vw 0;
		flex-wrap: wrap;
	}
	.index_osusume_role ul li{
		width: 48%;
	}
	.index_osusume_role .rorle_link a{
		font-size: 3.2vw;
	}
	.index_osusume_role .rorle_link{
		width: 80%;
	}
	.index_osusume_role .rorle_link a::before{
		right: 10px;
	}
	.index_osusume_role .rorle_link a::after{
		right: 10px;
	}
	.index_function ul{
		gap: 10vw 0;
	}
	.index_function ul li{
		width: 48%;
	}
	.index_function ul li p{
		font-size: 3.2vw;
	}
	.index_style ul{
		gap: 10vw 0;
	}
	.index_style ul li{
		width: 48%;
	}
	.index_style ul li h3,.plane_shade h3{
		font-size: 3.7vw;
	}
	.index_color ul li{
		width: 48%;
	}
	.index_color ul li a{
		font-size: 3.4vw;
	}
	.index_design h3{
		margin-top: 8vw;
	}
	.index_design ul, .index_design .first{
		margin: 6vw 0 0;
	}
	.index_design .first > a span{
		text-align: left;
		line-height: 1.5em;
	}
	.index_design .first > span{
		width: 80%;
		margin: 2.6vw auto 6vw auto;
	}
	.index_design .first > span a::before{
		right: 30px;
	}
	.index_design .first > span a::after{
		right: 30px;
	}
	.index_design h4{
		font-size: 3.4vw;
	}
	.index_design ul li span{
		width: 100%;
	}
	.index_design ul li span a, .index_design .first > span a{
		padding: 8px;
	}
	.index_design ul li, .index_design .first > a, .index_design .first > span{
		width: 100%;
	}
	.index_design ul, .index_design .first{
		gap: 10vw 0;
	}
	.plane_shade h3::after{
		width: 60px;
	}
	.plane_shade{
		margin-top: 21vw;
		padding: 10vw 4vw 20vw;
	}
	.plane_01 li:first-child div{
		padding: 3vw 2vw;
		flex-direction: column;
	}
	.plane_01 .top_txt p:last-child{
		font-size: 3.8vw;
		text-align: left;
	}
	.plane_01 .top_txt p:first-child{
		font-size: 4.8vw;
		text-align: left;
	}
	.plane_01 li div p{
		font-size: 4.8vw;
	}
	.plane_01 li div p span{
		letter-spacing: .3em;
	}
	.plane_01 li div .price{
		margin-top: 2.1vw;
	}
	.plane_01 li:nth-child(2) div{
		padding: 4vw 0;
	}
	.plane_01 li:nth-child(3) div{
		padding: 4vw 0;
	}
	.plane_01 li:nth-child(4) div{
		padding: 4vw 0;
	}
	.plane_01 li:nth-child(5) div{
		padding: 4vw 0;
	}
	.plane_02 li{
		width: 48%;
	}
	.plane_02 li a{
		padding: 4vw 0;
	}
	.plane_02 li a p{
		font-size: 3.4vw;
	}
	.plane_03 li{
		width: 48%;
	}
	.plane_03 li span{
		font-size: 3.4vw;
	}
	.plane_03 li span small{
		font-size: 3.2vw;
	}
	.bottom_bnr ul li{
		width: 100%;
	}
	.index_oyakudachi ul{
		margin: 0 0 20vw;
	}
	.index_oyakudachi ul li{
		width: 100%;
	}
}